[MAIN]
VERSION			=1.02
LANGUAGE		=en
SUPPORT1		=KX-MB2120
SUPPORT2		=KX-MB2120_B
SUPPORT3		=KX-MB2123
SUPPORT4		=KX-MB1935
SUPPORT5		=KX-MB2158

[CONFIG]
SUPPORT1		=\Panasonic KX-MB2120
SUPPORT2		=\Panasonic KX-MB2120_B
SUPPORT3		=\Panasonic KX-MB2123
SUPPORT4		=\Panasonic KX-MB1935
SUPPORT5		=\Panasonic KX-MB2158
SUPPORTNOCOMP1	=KX-MB2120
SUPPORTNOCOMP2	=KX-MB2120_B
SUPPORTNOCOMP3	=KX-MB2123
SUPPORTNOCOMP4	=KX-MB1935
SUPPORTNOCOMP5	=KX-MB2158
SUPPORTTEXT1	=Panasonic KX-MB2120
SUPPORTTEXT2	=Panasonic KX-MB2120_B
SUPPORTTEXT3	=Panasonic KX-MB2123
SUPPORTTEXT4	=Panasonic KX-MB1935
SUPPORTTEXT5	=Panasonic KX-MB2158
;JOBTRAP		=1.3.6.1.4.1.258.402.1.2.2.1.2
;DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; "kxmb2170" is directry name.
LIB_SNMP		=
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs2lo.dll
CFG_MSG			=kxmb2170/cl_en.xml
CFG_SNMP		=
CFG_LPT			=
CFG_USB			=kxmb2170/kxmb21lo.xml
LANG_SNMP		=
LANG_MSG		=kxmb2170/kxmb21ln.ini
LANG_LPT		=
LANG_USB		=kxmb2170/kxmb21ln.ini
IMAGEDIR		=kxmb2170/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=0
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1

; Hide Next Time Checkbox --- Disablae(Show):0(default)   Enable(Hide):1
HIDE_NEXTTIME	=1
